Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Doesn't find plugin
#1
Music 
Trying to add the new SPU2 plugin so I can play GTA Vice City yet when I add it to my plugin folder it doesn't find it.
Reply

Sponsored links

#2
What new spu2 plugin? As far as I know gta vice city should work out of the box with 1.4.0
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#3
(03-18-2017, 05:53 PM)refraction Wrote: What new spu2 plugin? As far as I know gta vice city should work out of the box with 1.4.0

With 2.0. On the wiki it says if it doesn't load you should Use 2.0.
Reply
#4
1.4.0 comes with 2.0 by default. So there's no need to do anything odd with it.

If you're missing the plugin itself then you downloaded PCSX2 from some unknown source. Make sure you get it from pcsx2.net.
Intel Core i5-4670K @ 3.40GHz | 16GB (2x8GB) DDR3-1866 G.SKILL Sniper Series
AMD Radeon R9 280 @ 3 GB | 120GB SSD | Windows 7 Ultimate x64 (SP1)
Reply
#5
(03-18-2017, 06:12 PM)Ryudo Wrote: 1.4.0 comes with 2.0 by default. So there's no need to do anything odd with it.

If you're missing the plugin itself then you downloaded PCSX2 from some unknown source. Make sure you get it from pcsx2.net.

I got it from pcsx2.net. But in the plugin selector it only shows 1.4.
Reply
#6
Or maybe he is on WindowsXP and if that's the case,you need the plugin that is for WinXP
http://pcsx2.net/download/category/41-win-plugins.html
Reply
#7
What version of pcsx2 are you using?
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#8
I'm on windows 10 and currently using 1.4
Reply




Users browsing this thread: 1 Guest(s)